[general]
TranslatorName=iNorbert && Dm.Yerokhin
TranslatorURL=erodim@mail.ru
Version=1.26
[menu_102]
70001=&Файл
40023=&Открыть выбранные папки
40030=Создать &ярлык на рабочем столе
40001=&Сохранить выбранные элементы
40009=Сво&йства
40035=Свойства &папки
40002=В&ыход
70002=&Правка
40014=&Найти
40008=C&копировать выбранные элементы
40026=Скопировать путь к &папке
40040=Скопировать строку пути в о&кружении
40007=Выбрать &все
40015=О&тменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40039=Маркировать &чётные/нечётные строки
40006=HTML-&отчёт: всё
40010=HTML-о&тчёт: выбранное
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
40029=Показывать &скрытые папки
40033=Выбрать &шрифт...
40034=&Использовать шрифт по умолчанию
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40023=&Открыть выбранные папки
40030=Создать &ярлык на рабочем столе
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40026=Скопировать путь к &папке
40040=Скопировать строку пути в о&кружении
40006=HTML-&отчёт: всё
40010=HTML-о&тчёт: выбранное
40009=Сво&йства
40035=Свойства пап&ки
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Выберите колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Папок: %d
5=, выбрано: %d
6=Создано с помощью
7=Введите имя файла для сохранения
8=Список особых папок
9=Да
10=Нет
14=Загрузка... %d
101=Администрирование
102=Данные приложений
103=Файлы для записи на CD 
104=Администрирование (общая)
105=Данные приложений (общая)
106=Рабочий стол (общая)
107=Мои документы (общая)
108=Избранное (общая)
109=Моя музыка (общая)
110=Мои рисунки (общая)
111=Главное меню\Программы (общая)
112=Главное меню (общая)
113=Автозагрузка (общая)
114=Шаблоны (общая)
115=Мои видеозаписи (общая)
116=Cookie-файлы
117=Рабочий стол
118=Избранное
119=Шрифты
120=История
121=Временные файлы Интернета
122=Данные приложений (локальная)
123=Моя музыка
124=Мои рисунки
125=Мои видеозаписи
126=Сетевое окружение
127=Сетевые принтеры
128=Папка профилей
129=Program Files
130=Program Files (общая)
131=Главное меню\Программы
132=Недавние документы
133=Отправить
134=Главное меню
135=Автозагрузка
136=Шаблоны
137=Папка Windows
138=Системная папка
139=Папка для временных файлов
140=Мои документы
141=Быстрый запуск
142=Program Files x86
143=Program Files x86 (общая)
144=Системная папка x86
145=Загрузки
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
1001=Папка
1002=Путь к папке
1003=Скрытая
1004=CSIDL
1005=CSIDL-имя
1006=Только для чтения
1007=Системная
1008=Строка пути в окружении
